/*.home .content {
	background-image:url(http://securedevelopment.co.nz/malo/wp-content/uploads/2016/10/malo-hero-slider.jpg); 
	padding-top:650px !important;
	text-align:left;
	background-repeat: no-repeat;
	background-position: top left;
}

@media (min-width: 1900px) {
	.home .content {
		background-position: top center;
	}
}

.home .content .container > .container_inner > .vc_row:first-child {
	display: none;
}*/

.q_logo {
    padding: 10px 0 !important;
}

.q_logo img {
    height: 80px !important;
}

.home-large-horizontal-padding {
	padding-left: 320px;
	padding-right: 320px;
}

.home-large-horizontal-right-padding {
	padding-right: 150px;
}

.home-large-horizontal-padding-left {
	padding-left: 200px;
}


.home-small-vertical-top-padding {
	padding-top: 20px;
}

.home-small-horizontal-left-padding {
	padding-left: 20px;
}

.home-medium-horizontal-padding {
	padding-left: 80px;
	padding-right: 80px;
}

.home-semi-medium-vertical-padding {
    padding-top: 170px;
    padding-bottom: 170px;
}
.home-semi-medium-vertical-padding-home {
    padding-top: 170px;
    padding-bottom: 170px;
}
.menu-large-horizontal-padding {
	padding-left: 100px;
	padding-right: 100px;
}

/*Email Sign Up*/

.hidden {
	display: none !important;
}

.sign-up {
    color: #2d2929 !important;
   	font-family: "Montserrat-Light",sans-serif;
    text-align: center !important;
    font-size: 26px !important;
  	font-weight:400 !important;
    letter-spacing: 1.2px !important;
    line-height: 30px !important;
    margin-top: 30px !important;
   	margin-bottom: 30px !important;
    font-style: normal !important;
}

.newsletter-signup p {
    color: #2d2929;
   	font-family: "Montserrat-Light",sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 18px;
    padding: 6px 0;
    text-transform: none;
}

.mc4wp-form-fields {
	padding: 0 40px;
}

.mc4wp-form-fields input[type="submit"]:hover {
    background-color: #d35935 !important;
    border-color: #d35935 !important;
    color: #fff;   
}

.mc4wp-form-fields input[type="submit"] {
    background: #2d2929 none repeat scroll 0 0;
    border: 2px solid #2d2929;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 2px;
    margin-top: 10px;
    padding: 7px 5px;
    text-transform: uppercase;
    width: 180px;
    font-family: "Montserrat-Light",sans-serif;

}

.mc4wp-form-fields input {
    border: 1px solid #dedede;
    font-size: 16px;
    padding: 20px 90px;
    text-align: center;
    text-transform: none;
    width: 60%;
}

#html5-image {
    background-color: #fff;
    height: 650px !important;
    width: 539px !important;
}

/*END*/

/*FORMS*/


.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {

    background-color: #fff;
    border: 1px solid #9a9a9a;
    border-radius: 0;
    box-sizing: border-box;
    color: #8d8d8d;
    font-family: inherit !important;
    font-size: 11px !important;
    line-height: 28px;
    outline: 0 none;
    padding: 10px 17px !important;
    position: relative;
    resize: none;
}

.gform_wrapper input[type="button"], .gform_wrapper input[type="submit"] {

    background-color: transparent !important;
    border-color: #2d2929 !important;
    border-radius: 0px !important;
    color: #2d2929;
    font-size: 16px;
    font-family: 'Montserrat',sans-serif !important;
    text-transform: none;
    height: 40px;
    line-height: 40px;
    margin-top: 25px;
    padding-left: 35px;
    padding-right: 35px;
    width: 83% !important;
    text-align: center !important;
}


.gform_wrapper input[type="submit"]:hover {
    background-color: #d35935 !important;
    border-color: #d35935 !important;
    color: #fff;
}


.gform_wrapper .top_label .gfield_label {

    color: #2d2929;
    font-family: "Montserrat-Light",sans-serif !important;
    font-size: 15px;
    font-style: normal;
    font-weight: 100 !important;
    letter-spacing: 0;
    line-height: 20px;
    text-transform: none;
}
.gform_wrapper .gfield_required {
    color: #d35935;
    margin-left: 4px;
}

.gform_wrapper select {
    background-color: #fff;
    border: 1px solid #000;
    box-sizing: border-box;
    color: inherit;
    font-family: inherit !important;
    font-size: 15px !important;
    height: 46px;
    outline: 0 none;
    padding: 9px 12px !important;
}

html.ie-browser .logo_wrapper .q_logo .light,
html.no-touch .logo_wrapper .q_logo .light {
    display: block;
    opacity: 1;
}
html.ie-browser .logo_wrapper .q_logo .normal,
html:not(.ie-browser-detect).no-touch .logo_wrapper .q_logo .normal {
    display: none !important;
    opacity: 0;
}

html:not(.ie-browser) .logo_wrapper .q_logo .light,
html:not(.ie-browser-detect):not(.no-touch) .logo_wrapper .q_logo .light {
    display: none !important;
    opacity: 0;
}

html:not(.ie-browser) .logo_wrapper .q_logo .normal,
html:not(.ie-browser-detect):not(.no-touch) .logo_wrapper .q_logo .normal {
    display: block !important;
    opacity: 1;
}






